Subject: [tcpm] Milestones changed for tcpm WG

From: IETF Secretariat <[email-masked]>
Date: Wed, 26 Aug 2015 04:22:52 -0700

Changed milestone "Submit document on restarting the RTO timer to the
IESG for publication as an Experimental RFC", resolved as "Done".

Changed milestone "Submit document on an analysis of more detailed ECN
feedback in TCP to the IESG for publication as an Informational RFC",
resolved as "Done", added draft-ietf-tcpm-accecn-reqs to milestone.

URL: https://datatracker.ietf.org/wg/tcpm/charter/